Subject: Canadian Surface Combatant (CSC) — request for updated lifecycle cost, schedule variance, and risk register analysis
From: Daniel Perry <[email-masked]>
To: [email-masked]
Date: Sat, 18 Apr 2026 02:15:24 +0000
List-Id: TENET5 Grover Accountability Campaigns <tenet5.tenet-5.github.io>

[Your Name]
[Your Address]
[City, Province, Postal Code]
[Date]

Parliamentary Budget Officer
[email-masked]

Dear Sir/Madam,

I am writing to request an updated, detailed cost analysis of the Canadian Surface Combatant (CSC) project, given its escalating total estimated cost, now exceeding CAD 77 billion (per the 2021 PBO headline estimate of CAD 77.3 billion, up from the CAD 26.2 billion original 2014 plan). I refer to your 2021 report on the CSC project and the Auditor General's previous assessments of the National Shipbuilding Strategy.

In order to facilitate a comprehensive understanding of the project's financial trajectory and risks, I kindly request the following specific documents:

1. **Updated Lifecycle Cost Estimate**: This should include all direct and indirect costs associated with the acquisition, operation, maintenance, and eventual disposal of the CSC fleet.

2. **Schedule Variance Report**: A comparison of the current project timeline against the original plan, highlighting any significant delays or accelerations in milestones.

3. **Risk Register Redactions**: While understanding that some risks may be sensitive, I request publicly available information on the risk register, detailing potential threats to the project's cost, schedule, and performance.

I trust that these documents will provide the necessary transparency and accountability, enabling informed discussions and decisions on this critical national defense initiative.

Thank you for your time and consideration. I look forward to receiving the requested information promptly.

Sincerely,

[Your Name]
[Your Riding]
[Postal Code]

---
LIRIL-authored body · tenet5.liril.infer · 3,835 ms · 2026-04-17
Full record: https://tenet-5.github.io/data/liril_consultation_r4.json

Primary source references:
  PBO 2021 Canadian Surface Combatant cost analysis
  Auditor General prior reports on National Shipbuilding Strategy
  DND/PSPC ATIP-released procurement memos

[Correction note 2026-04-18: original LIRIL-drafted body cited 'CAD 60 billion'; corrected to 'CAD 77 billion' to match the 2021 PBO headline per data/canadian_surface_combatant_grover_decisionmakers.json. Caught by hallucination-hunt sweep.]

---
Source: TENET5 quantum accountability investigation.
Full record: https://tenet-5.github.io/quantum-accountability.html
Methodology (reproducible): https://tenet-5.github.io/quantum-methodology.html
Retraction trail + primary-source citations: https://tenet-5.github.io/cija-maid-pipeline.html
Unsubscribe: mailto:[email-masked]?subject=remove